.mtck-elem {
     height: 27%;
}

.mtck-caterpillar-and-apples_1 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 16.4%;  
     top: 50.0%; 
}

.mtck-caterpillar-and-apples_2 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 33.1%;  
     top: 50.0%; 
}

.mtck-caterpillar-and-apples_3 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 24.7%;  
     top: 38.4%; 
}

.mtck-caterpillar-and-apples_4 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 41.7%;  
     top: 61.6%; 
}

.mtck-caterpillar-and-apples_5 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 66.9%;  
     top: 50.0%; 
}

.mtck-caterpillar-and-apples_6 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 50.0%;  
     top: 50.0%; 
}

.mtck-caterpillar-and-apples_7 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 58.6%;  
     top: 38.4%; 
}

.mtck-caterpillar-and-apples_8 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 75.3%;  
     top: 61.6%; 
}

.mtck-caterpillar-and-apples_9 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 83.6%;  
     top: 50.0%; 
}

.mtck-caterpillar-and-apples_img_1 {  
     width: 11.81%;
     height: 9.45%;
     left: 35.76%;  
     top: 47.38%; 
     background-image: url('https://www.unipuzzle.com/matchstick-puzzles/dataimg/apple.png');  
     background-size: contain; 
     background-position: center;
}
    
.mtck-caterpillar-and-apples_img_2 {  
     width: 11.81%;
     height: 9.45%;
     left: 52.70%;  
     top: 41.28%; 
     background-image: url('https://www.unipuzzle.com/matchstick-puzzles/dataimg/apple.png');  
     background-size: contain; 
     background-position: center;
}
    